﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34607.119
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "InOut_3_2", "InOut_3_2.pyproj", "{2DDA544E-07B2-45C6-BF65-B2B685C5813B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2DDA544E-07B2-45C6-BF65-B2B685C5813B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DDA544E-07B2-45C6-BF65-B2B685C5813B}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {66774A50-7C9F-4973-B04F-528FDD4F0DA9}
	EndGlobalSection
EndGlobal
